body {
    background: #f6f7f8;
}

a {
    color: #EC5D2A;
}

a:hover {
    color: #ef906f;
}

.lagom-layout-left-wide .app-main .main-top {
    box-shadow: unset;
}

.lagom-layout-left-wide .app-nav {
    box-shadow: unset;
    background: #fff
}

.app-nav {
    box-shadow: unset;
}

.qingkuai-logo {
    color: #EC5D2A
}

@media (min-width: 992px) {
    .lagom-layout-left-wide .app-nav .navbar-main .navbar-nav>li:hover {
        background: #F9F9F9
    }
    .lagom-layout-left-wide .app-nav .navbar-main .navbar-nav>li>a {
        color: #666;
    }

    .lagom-layout-left-wide .app-nav .navbar-main .navbar-nav>li>a>i {
        color: #666;
    }

    .lagom-layout-left-wide .app-nav .navbar-main .navbar-nav>li:hover>a {
        color: #666;
    }

    .lagom-layout-left-wide .app-nav .navbar-main .navbar-nav>li:hover>a>i:first-child {
        color: #666;
    }
    .lagom-layout-left-wide .app-nav .navbar-main .navbar-nav>li.active>a {
        background: #f9f9f9;
    }
    .lagom-layout-left-wide .app-nav .navbar-main .navbar-nav>li.active>a, .lagom-layout-left-wide .app-nav .navbar-main .navbar-nav>li.active>a>i:first-child {
        color: #EC5D2A
    }
}

.btn-qingkuai {
    color: #EC5D2A;
    background-color: #fff;
    border-color: #dcdee2;
}

.btn-qingkuai:hover {
    color: #EC5D2A;
    background-color: #F6F7F8;
    border-color: #dcdee2;
}

.spinner>div {
    background: #EC5D2A;
}

.order-summary {
    background: rgb(236,93,42,.9);
}

.radio-styled.checked {
    border-color: #EC5D2A;
    background-color: #EC5D2A;
}

.text-domain {
    color: #EC5D2A;
}

.panel-group-condensed>.panel.checked .check-content>span {
    color: #EC5D2A;
}

.tile .stat {
    color: #EC5D2A;
}

.form-control:focus {
    border-color: #EC5D2A;
}

.text-qingkuai {
    color: #EC5D2A;
}

.panel-sidebar.panel-payment {
    background: rgb(236,93,42,.9);
}

.panel-sidebar .list-group>a.list-group-item>i, .panel-sidebar .list-group>a.list-group-item {
    color: #EC5D2A
}

.panel-sidebar .list-group>a.list-group-item:hover {
    background-color: rgb(236,93,42,.1);
}

.panel-sidebar .list-group>a.list-group-item.active>i {
    color: #EC5D2A
}

.panel-sidebar .list-group>a.list-group-item.active:hover>i, .panel-sidebar .list-group>a.list-group-item.active>i  {
    color: #EC5D2A;
}

.panel-sidebar .list-group>a.list-group-item.active {
    background-color: rgb(236,93,42,.1);
}

.panel-qingkuai {
    border-color: rgb(236,93,42,.1);
}

.panel-qingkuai>.panel-heading {
    color: #EC5D2A;
    background-color: rgb(236,93,42,.1);
    border-color: rgb(236,93,42,.1);
}

.client-home-panels .panel-qingkuai .panel-body {
    background-color: rgb(236,93,42,.1);
    color: #EC5D2A;
}

.client-home-panels .panel-qingkuai .panel-title>i {
    color: #EC5D2A !important;
}

.nav-tabs>li.active>a {
    color: #EC5D2A;
}

.nav-tabs>li.active>a:hover {
    color: #EC5D2A;
}

.nav-tabs>li.active>a:after {
    background: #EC5D2A;
}

@media (max-width: 991px) {
    .lagom .navbar-main {
        background: #fff;
        color: #666;
    }
    .lagom .navbar-main .navbar-header {
        color: #666;
    }
    .lagom .navbar-main .navbar-nav>li>a {
        color: #666;
    }
    .lagom .navbar-main .navbar-nav>li a:hover {
        color: #666;
    }
    .lagom .navbar-main .navbar-nav>li.active>a {
        color: #EC5D2A;
    }
    .lagom .navbar-main .navbar-nav>li.active>a:hover {
        color: #EC5D2A
    }
}

ul.top-nav>li:hover>a>i, ul.top-nav>li:hover>a, ul.top-nav>li.open>a>i {
    color: #EC5D2A;
}

.dropdown-menu>li>a:hover {
    color: #EC5D2A;
}

.page-type-full .main-body.login-page {
    background: #F9F9F9;;
}

.page-type-full .main-body.login-page .main-content>.header-lined h1 {
    color: #EC5D2A
}

.banner-affiliates {
    background: #EC5D2A;
}

a.list-group-item:hover {
    background-color: rgb(236,93,42,.1);
}

.main-top {
    border-bottom: 1px solid #eaeaea !important;
}

.lagom-layout-left-wide .app-main .main-top {
    background-color: #f6f7f8;
}

ul.top-nav>li.open>a, ul.top-nav>li:hover>a>b {
    color: #EC5D2A;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover {
    color: #EC5D2A;
    background-color: rgb(236,93,42,.1);
}

.panel-sidebar .list-group>a.list-group-item.active, .panel-sidebar .list-group>a.list-group-item.active:focus, .panel-sidebar .list-group>a.list-group-item.active:hover {
    background-color: rgb(236,93,42,.1);
}

.panel-sidebar .list-group>a.list-group-item:active, .panel-sidebar .list-group>a.list-group-item:focus {
    color: #EC5D2A;
}

.package-content>.package-features:after {
    background: #EC5D2A;
}


.checkbox-styled.checked, .radio-styled.checked {
    border-color: #EC5D2A;
    background: #EC5D2A;
}

.package-content>.package-features:after {
    background: #EC5D2A;
}